@charset "utf-8";

.pageCm{font-size: 18px;line-height: 1.7;color:#555;letter-spacing:-.3px;font-family:'SBAggroL'}
.pageCm .pl{white-space:pre-line}
.pageCm .tit_area{font-size: 35px;line-height:1.4;color:#000;font-family:'SBAggroB'}
.pageCm .tit_area .eng{font-size:14px;letter-spacing:1px;}
.pageCm .tit_area p span{color:#FEAD11}

/* 사업부소개 공*/
.bisCm .tit_area{font-size: 27px;margin-bottom:50px;line-height: 42px;color:#000;font-family: 'SBAggroL';}
.bisCm .tit_area span{display: inline-block;margin: 20px 0 30px;border-bottom:2px solid #fead11;font-size:31px;color:#fead11;font-family:'SBAggroB'}
.bisCm .tit_area b{/* font-size: 35px; */font-family: 'SBAggroB';/* color:#fead11; */}
.bisCm .txt_box{clear:both;padding:45px;border-radius:20px;background:#f7f7f7}
.bisCm .txt_box p{margin-bottom:20px;font-size:20px;color:#000;font-family:'SBAggroM'}
.bisCm .txt_box ul li{position:relative;padding:17px 35px 12px;margin-bottom:10px;background:#fff}
.bisCm .txt_box ul li:before{position:absolute;width:10px;height:20px;left:0;top:50%;transform:translateY(-50%);content:'';background:#fead11}
.bisCm .txt_box ul li a{color:#fead11}
.bisCm .tit_area{text-align:center}

#Page33{text-align:center}
#Page33 img{margin: 30px 0 50px;}
#Page33 .cont{font-size: 22px;}
#Page33 .cont span{color:#000;font-family:'SBAggroM'}
#Page33 ul{display:flex;justify-content: center;width: 89%;margin:30px auto;padding: 20px 20px 16px;border-radius: 60px;border: solid 3px #FEAD11}
#Page33 ul li{position:relative;font-size: 22px;color: #000;font-family: 'SBAggroM';}
#Page33 ul li+li{padding-left:30px}
#Page33 ul li+li:before{position:absolute;left: 13px;top: 12px;width:3px;height:3px;content:'';background-color:#fead11}
#Page33 .txt_e{display:table;position:relative;margin:0 auto;padding: 0 5px;font-size: 32px;color:#000;font-family:'SBAggroB'}
#Page33 .txt_e:before{position:absolute;left:0;bottom: 9px;width:100%;height:20px;content:'';z-index: -1;background-color: #ffd687;}

#Page34{padding-top:300px;background:url(/sh_page/img/34p_img.jpg) top center no-repeat}
#Page34 .tit{width:90%;margin:0 auto;padding: 48px 30px 30px;border-radius: 30px;font-size: 21px;text-align:center;background-color:#fff}
#Page34 .btit{font-size:42px;color:#000;font-family:'SBAggroB'} 
#Page34 .btit span{color:#fead11}
#Page34 .executive{text-align: center;margin-top:25px;padding: 45px;/* border-radius: 27px; */background: #f7f7f7 url(/sh_page/img/34p_logo.png) 98% 5px no-repeat;}
#Page34 .executive:last-child{background-image:url(/sh_page/img/34p_logo.png)}
#Page34 .executive .stit{margin-bottom:22px;font-size: 23px;line-height: 1.5;color:#000;font-family: 'SBAggroM'}
#Page34 .executive ul li{position:relative;padding: 12px 0 12px 15px;}
#Page34 .executive ul li+li{border-top: dashed 1px #ddd}
/* #Page34 .executive ul li:before{position:absolute;left:0;top: 23px;width:3px;height:3px;content:'';background-color:#fead11} */
#Page34 .list .stit{margin-bottom:22px;font-size: 23px;line-height: 1.5;text-align:center;color:#000;font-family: 'SBAggroM'}
#Page34 .list{text-align: center;margin-top:25px;padding:45px;background:#f7f7f7}
#Page34 .list ul{display:flex;flex-wrap:wrap;align-items:center;gap:20px;flex-direction:column}
#Page34 .list ul li{width:80%;background:#fff;border:1px solid #e1e1e1}
#Page34 .list ul{display:flex;flex-wrap:wrap;align-items:center;gap:20px}
#Page34 .list ul li img{width:100%}





#Page35{text-align:center}
#Page35 .cont{margin-top:45px;white-space:pre-line}
#Page35 .btit{display:table;margin:0 auto 20px;font-size: 42px;color:#000;font-family:'SBAggroB'}
#Page35 .btit span{color:#fead11}
#Page35 .btit b{position:relative}
#Page35 .btit b:after{position:absolute;left:50%;top:-10px;width:5px;height:5px;border-radius:50%;content:'';background-color:#fead11;transform:translateX(-50%)}
#Page35 .stit{font-size: 22px;line-height: 1.5;color:#000;font-family: 'SBAggroM';}
#Page35 .stit span{font-size: 28px;}
#Page35 .td{display:table;margin:0 auto;position:relative;font-size: 23px;color:#000;font-family: 'SBAggroM';}
#Page35 .td:before{position:absolute;left:50%;bottom: 0;width: 102%;height: 18px;content:'';z-index: -1;background-color: #ffe3ac;transform: translateX(-50%);} 

#p36{overflow:hidden}
#p36 .tit{margin-bottom: 6px;font-size: 34px;font-family: 'SBAggroB';/* float:left; *//* margin-right:66px; *//* line-height:41px; */}
#p36 .txt{float:left;padding-top:4px;margin-bottom:40px}

#Page43{text-align:center}
#Page43 .op_area{display:flex;margin-top:40px}
#Page43 .op_area li{width:20%}

/* 메디솔루션 */
#p40{text-align:center}
#p40 .tit_area{position:relative;padding:0 45px;margin-bottom:80px;font-family:'SBAggroM'}
#p40 .tit_area:before{position:absolute;width:2px;height:30px;top:62px;left:50%;transform:translateX(-50%);content:'';background:#fead11}
#p40 .txt{position:relative;z-index:10;margin:0 45px;padding:40px 0 43px;border-radius:25px;background:#f7f7f7}
#p40 .txt span{color:#000;font-family:'SBAggroM'}
#p40 .img_box{position:relative;top:-70px;width:100%;height:275px;background:url(/sh_page/img/p40_img.jpg) no-repeat}

/* 개원이야기 */
#p41{text-align:center}
#p41 .tit_area{padding-bottom:200px;background:url(/sh_page/img/p41_img.jpg) no-repeat bottom}
#p41 .tit_area p{margin:0 135px;padding:25px 0 31px;border-radius:25px;background:#fff;font-family:'SBAggroM'}
#p41 .txt .tit b{display: inline-block;padding: 7px 0;font-weight: normal;color: #000}
#p41 .txt{position:relative;margin:50px 0 30px;font-size:20px;line-height:2}
/* #p41 .txt:before{position:absolute;width:2px;height:30px;top:-34px;content:'';background:#fead11} */
#p41 > img{width:78%;margin-top:20px}
#p41 .txt span{color:#000;font-family:'SBAggroM'}
#p41 .tit{margin:50px 0 0;padding:45px 0 40px;font-size:31px;border-radius:20px;background:#f7f7f7}
#p41 .tit span{color: #000;}
#p41 .tit_b{position:relative;z-index:10;color:#000}
/* #p41 .tit_b:before{position:absolute;z-index:-1;bottom:4px;left:50%;transform:translateX(-50%);width:333px;height:15px;opacity:0.5; content:'';background:#fead11} */

#p44 .txt_box ul li:last-child{/* color:#222; */}
#p44 .txt_box ul li a{font-weight:600}
#p47 .tit_area b{font-size: 18px;}
#p47 .txt_box ul li a{font-family:'SBAggroM'}

/*Contact Us*/
#Page53 .clik{margin-bottom:0px;padding:50px;border-radius:20px;background:#f7f7f7;text-align:center}
#Page53 .clik ul{display:flex;justify-content:space-around}
#Page53 .clik ul li{position:relative;width:180px;height: 180px;line-height: 180px;text-align:center;border-radius:50%;color:#fff;background:#ffad39;font-size:24px}
#Page53 .clik ul li:nth-child(1)::after{display:none}
#Page53 .clik a{display:block;width:200px;height:60px;line-height:60px;color: #fff;margin:54px auto;border-radius:10px;background:#7e7363;text-align:center;font-family:'SBAggroM'}
#Page53 .txt_box{margin-bottom:60px;word-break:keep-all}
#Page53 .txt_box .tit{position:relative;display:table;padding:0 5px;z-index:0;font-size:23px}
#Page53 .txt_box .tit:before{position:absolute;left:0;bottom:4px;width:100%;height:15px;content:'';z-index:-1;background-color:#ffd687fc}
#Page53 .txt_box p+p{text-align:center}
#Page53 .txt_box .end{margin-top:40px}
#Page53 .img_box{margin-bottom:20px;text-align:center}
#Page53 .arrow_down {font-size:36px;margin:0 auto;position:relative;width:26px;height:1em;background-color:#40382a}
#Page53 .arrow_down::before {position:absolute;top:0.8em;left:-15px;width:0;height:0;content:"";border-top:0.8em solid #40382a;border-left:0.8em solid transparent;border-right:0.8em solid transparent}
#Page53 .btn_area{margin:50px auto;width:50%;padding:50px;border-radius:20px;background:#f7f7f7}
#Page53 .btn_area a{display:block}
#Page53 .btn_area a:nth-child(1){width:80%;margin:0 auto;height:50px;line-height:50px;color:#fff;background:#543e11;border-radius:10px;text-align:center}
#Page53 .btn_area a:nth-child(2){width:80%;margin:10px auto 0;height:50px;line-height:50px;color:#fff;background:#ffad39;border-radius:10px;text-align:center}


